Subject: Trainer Candidate - Mohammad Kadeer
From: Mohammad Kadeer <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Aug 2022 01:38:33 -0400

| | Tech Support Test

Name | Mohammad Kadeer
E-mail | [email-masked]
Phone Number | (122005) 9695371926
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | IMT Manesar Gurgaon Haryana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | UNO Minda industry lighting division | Quality Engineer | Till now | 18
Previous Employer 1 | Rosmeyra Technologies Pvt. Ltd | Quality Inspector | 02/2020 | 15
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15

Please briefly describe your work experience specifically in Quality?

Knowledge of part layout inspection
Knowledge of Profile projector
Knowledge of PPAP documents
Knowledge of part drawing
Well knowledge of instruments & gauges

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

A good attitude will make it clear that even the difficult situations faced on the job are not that bad. Your words will describe the common issues, but your tone will describe how those issues affect employees

The better the job seeker is able to imagine situations they may face, the more prepared they will be. It will also be much easier for them to gauge whether or not the job is the right fit.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually.
Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |